jQuery( document ).ready(function() {
	//Menu dropdown
    jQuery( ".nav.header-nav.u-desktops-only .nav-item a.js-enable-desktop-dropdown" ).click(function(event) {
		event.preventDefault();
		if( jQuery(this).parent(".nav-item").hasClass("open") ){
			jQuery(this).parent(".nav-item").removeClass("open");
			jQuery(this).attr("aria-expanded", "false");
		}else{
			jQuery(".nav-item.open").removeClass("open");
			jQuery(".nav-item.open > a").attr("aria-expanded", "false");
			jQuery(this).parent(".nav-item").addClass("open");
			jQuery(this).attr("aria-expanded", "true");
		}
	});
	/*jQuery(window).click(function() {
		jQuery(".nav-item.open").removeClass("open");
		jQuery(".nav-item.open > a").attr("aria-expanded", "false");
	});
	jQuery('.nav.header-nav.u-desktops-only .nav-item a.js-enable-desktop-dropdown').click(function(event){
		event.stopPropagation();
	});*/
	
	//Catalog Dropdown
	/*var attr = "";
	jQuery( ".catalog-dropdown a.nav-link.nav-categories__link" ).click(function(event) {
		event.preventDefault();
		attr = jQuery(this).attr("data-target");
		jQuery( ".catalog-dropdown li.nav-item.active" ).removeClass("active");
		jQuery(this).parent(".nav-item").addClass("active");
		jQuery(".catalog-dropdown .subcatalogs.js-browse-dropdown-subcategories ul").removeClass("active");
		jQuery(".catalog-dropdown .subcatalogs.js-browse-dropdown-subcategories").find( attr ).addClass("active");
	});*/
	
	//Mobile menu
	jQuery( ".hamburger.hamburger--site-nav-toggle.js-wallet-balance" ).click(function(event) {
		event.preventDefault();
		if( jQuery(this).hasClass("open") ){
			jQuery(this).removeClass("open");
			jQuery(this).attr("aria-expanded", "false");
			jQuery(".header-navigation").removeClass("open");
		}else{
			jQuery(this).addClass("open");
			jQuery(this).attr("aria-expanded", "true");
			jQuery(".header-navigation").addClass("open");
		}
	});
	
	//Search
	jQuery( ".search-open" ).click(function(event) {
		event.preventDefault();
		if( !jQuery("#search").hasClass("search-expanded") ){
			jQuery("#search").addClass("search-expanded");
		}
	});
	jQuery( ".svg.search-close" ).click(function(event) {
		event.preventDefault();
		if( jQuery("#search").hasClass("search-expanded") ){
			jQuery("#search").removeClass("search-expanded");
		}
	});
	
	//Search dropdown
	var txt ="";
	jQuery( ".search-scope .dropdown li" ).click(function(event) { //select
		jQuery( ".search-scope .dropdown li" ).removeClass("active");
		jQuery( this ).addClass("active");
		txt = jQuery( this ).text();
		jQuery( ".search-scope .search-scope-title" ).text(txt);
		if(txt == "Clothes"){
			jQuery( "#search-bar-query" ).attr("placeholder", "e.g. red dress, Banana Republic");
		}else{
			jQuery( "#search-bar-query" ).attr("placeholder", "e.g. Brittney");
		}
	});
	jQuery( ".search-scope" ).click(function(event) { //open
		event.preventDefault();
		if( jQuery(this).hasClass("open") ){
			jQuery(this).removeClass("open");
			jQuery(".search-scope-title",this).attr("aria-expanded", "true");
		}else{
			jQuery(this).addClass("open");
			jQuery(".search-scope-title",this).attr("aria-expanded", "false");
		}
	});
	
	// Login Signup popup
	jQuery( ".js-signin-button, .button.welcome-button.u-margin-top-large" ).click(function(event) { //open
		event.preventDefault();
		var gsw = (jQuery(window).width() / 2) - 160;
		var gsh = (jQuery(window).height() / 2) - 172;
		if ( !jQuery( ".fancybox-overlay" ).length ) {
			jQuery( "body" ).append( '<div class="fancybox-overlay fancybox-overlay-fixed" style="width: auto; height: auto; display: block;"><div class="fancybox-wrap fancybox-desktop fancybox-type-ajax fancybox-default fancybox-opened" tabindex="-1" style="width: 320px; height: auto; position: absolute; top: '+gsh+'px; left: '+gsw+'px; opacity: 1; overflow: visible;"><div class="fancybox-skin" style="padding: 0px; width: auto; height: auto;"><div class="fancybox-outer"><div class="fancybox-inner" style="overflow: visible; width: 320px; height: auto;"><div class="narrow-container js-sign-in-dialog"><div class="c-card"><div class="u-ui-padding-x-large"><div class="c-spacer--x-large c-spacer"></div><div class="c-text--heading c-text--parent c-text--center c-text">Join LeapCloset free</div><div class="c-spacer--xx-large c-spacer"></div><div class="c-text--body c-text--center c-text">Browse for great deals, or just snap a photo, post and sell!</div><div class="c-spacer--xxx-large c-spacer"></div><div class="u-ui-margin-top-large"><a class="c-button--facebook c-button--normal c-button js-facebook-login" data-registration-source="null" data-track="null" data-redirect-url="null" href="https://www.facebook.com/"><span class="c-button__content">Continue with Facebook</span></a><div class="c-spacer--x-large c-spacer"></div><button name="button" type="button" class="c-button--google c-button--normal c-button js-google-auth" data-redirect-url="null"><span class="c-button__content">Continue with Google</span></button><div class="c-spacer--x-large c-spacer"></div><div class="u-flexbox"><a class="c-button--inverse c-button--normal c-button--amplified c-button " href="http://dev.rackdroid.ca/vinted/signup.html"><span class="c-button__content">Sign up</span></a><div><hr class="c-divider--vertical c-divider"></div><a class="c-button--inverse c-button--normal c-button--amplified c-button " href="http://dev.rackdroid.ca/vinted/login.html"><span class="c-button__content">Log In</span></a></div></div></div></div></div></div></div><a title="Close" class="fancybox-item fancybox-close i i--control-close" href="#"></a></div></div></div>' ).fadeIn('slow');
		}
	});
	jQuery( "body" ).on( "click", ".fancybox-overlay a.fancybox-close", function(event) { //close
		event.preventDefault();
		jQuery(".fancybox-overlay").remove();
	});
	
	//Signup
	jQuery('.js-field-with-hint input').focusin( //hint
	function(){ 
		jQuery('.js-hint', jQuery(this).parent().parent()).removeClass('is-hidden');  
	}).focusout(  
	function(){  
		jQuery('.js-hint', jQuery(this).parent().parent()).addClass('is-hidden');  
	});
	jQuery( ".js-password-icon" ).click(function(event) { //pass input type
		if ( jQuery('input', jQuery(this).parent().parent()).attr('type') == 'text' ) {
			jQuery('input', jQuery(this).parent().parent()).attr( "type", "password" );
			jQuery("svg path", this).attr( "d", "M12,15 C5.372583,15 0,7.5 0,7.5 C0,7.5 5.372583,0 12,0 C18.627417,0 24,7.5 24,7.5 C24,7.5 18.627417,15 12,15 Z M12,10.5 C13.6568543,10.5 15,9.15685425 15,7.5 C15,5.84314575 13.6568543,4.5 12,4.5 C10.3431457,4.5 9,5.84314575 9,7.5 C9,9.15685425 10.3431457,10.5 12,10.5 Z" );
			jQuery("svg path", this).attr( "transform", "translate(0.000000, 4.500000)" );
		}else{
			jQuery('input', jQuery(this).parent().parent()).attr( "type", "text" );
			jQuery("svg path", this).attr( "d", "M7.31395612,16.8207173 L3.84190209,20.2927713 L2.38483509,18.8357043 L5.47102636,15.7495131 C2.17794549,13.5403609 6.21724894e-15,10.5 6.21724894e-15,10.5 C6.21724894e-15,10.5 5.372583,3 12,3 C13.7541621,3 15.4204143,3.52542664 16.9224021,4.29813733 L20.791371,0.429168465 L22.248438,1.88623545 L18.7402707,5.39440275 C21.9148966,7.58924448 24,10.5 24,10.5 C24,10.5 18.627417,18 12,18 C10.337334,18 8.75364628,17.5279557 7.31395612,16.8207173 Z M10.8591934,13.27548 C11.210881,13.4201897 11.5961202,13.5 12,13.5 C13.6568543,13.5 15,12.1568542 15,10.5 C15,10.0961202 14.9201897,9.71088099 14.77548,9.35919342 L10.8591934,13.27548 Z M9.3372518,11.8832877 L13.3832877,7.83725179 C12.9693744,7.62178621 12.4989095,7.5 12,7.5 C10.3431458,7.5 9,8.84314575 9,10.5 C9,10.9989095 9.12178622,11.4693744 9.3372518,11.8832877 Z");
			jQuery("svg path", this).attr( "transform", "translate(0.000000, 1.500000)" );
		}
	});
	
	//Select
	jQuery( ".js-custom-select.js-status" ).click(function(event) { //open
		if( jQuery(this).hasClass("open") ){
			jQuery(this).removeClass("open");
		}else{
			jQuery(this).addClass("open");
		}
	});
	var htmlString = "";
	jQuery( ".js-custom-select.js-status .nav-item.list-group__item" ).click(function(event) { //select
		htmlString = jQuery( ".js-custom-select-option > .list-group__title" ,this ).text();
		jQuery('.field__control.field__control--wrapped.js-custom-select-selection', jQuery(this).parent().parent()).text( htmlString );
	});
	jQuery( ".js-select-item.js-brand-input .autocomplete__input" ).click(function(event) { //open
		if( jQuery(this).hasClass("focus") ){
			jQuery(this).removeClass("focus input-active dropdown-active");
			jQuery('.dropdown', jQuery(this).parent()).css( "display", "none" );
		}else{
			jQuery(this).addClass("focus input-active dropdown-active");
			jQuery('.dropdown', jQuery(this).parent()).css( "display", "block" );
		}
	});
	jQuery( ".js-brand-input .dropdown .nav > div" ).click(function(event) { //select
		htmlString = jQuery( this ).attr("data-value");
		jQuery('.field__control', jQuery(this).parent().parent().parent()).html( '<input type="text" autocomplete="off" tabindex="3" placeholder="Add a brand name" value="'+htmlString+'" style="width: 0px;"><span data-value="'+htmlString+'" class="item">'+htmlString+'</span>' );
	});
	
	//Pick a Category
	var category = "";
	var title = "";
	jQuery( ".form__fieldset.js-category-selector > .field.field--standalone > .options-list--multiline > .options-list__item" ).click(function(event) {
		category = jQuery(this).attr("title");
		switch (category) {
			case "Women's Clothing":
				category = '<div class="options-list options-list--multiline"><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 0 XXS"><input type="radio" name="size_id" id="size_451" class="form__input form__input--hidden" value="451"><div class="options-list__content form__input-value"><div></div><div>0</div><div>XXS</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 1 XS"><input type="radio" name="size_id" id="size_915" class="form__input form__input--hidden" value="915"><div class="options-list__content form__input-value"><div></div><div>1</div><div>XS</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 2 XS"><input type="radio" name="size_id" id="size_452" class="form__input form__input--hidden" value="452"><div class="options-list__content form__input-value"><div></div><div>2</div><div>XS</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 3 XS"><input type="radio" name="size_id" id="size_917" class="form__input form__input--hidden" value="917"><div class="options-list__content form__input-value"><div></div><div>3</div><div>XS</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 4 S"><input type="radio" name="size_id" id="size_453" class="form__input form__input--hidden" value="453"><div class="options-list__content form__input-value"><div></div><div>4</div><div>S</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 5 S"><input type="radio" name="size_id" id="size_918" class="form__input form__input--hidden" value="918"><div class="options-list__content form__input-value"><div></div><div>5</div><div>S</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 6 S"><input type="radio" name="size_id" id="size_454" class="form__input form__input--hidden" value="454"><div class="options-list__content form__input-value"><div></div><div>6</div><div>S</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 7 S"><input type="radio" name="size_id" id="size_919" class="form__input form__input--hidden" value="919"><div class="options-list__content form__input-value"><div></div><div>7</div><div>S</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 8 M"><input type="radio" name="size_id" id="size_455" class="form__input form__input--hidden" value="455"><div class="options-list__content form__input-value"><div></div><div>8</div><div>M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 9 M"><input type="radio" name="size_id" id="size_920" class="form__input form__input--hidden" value="920"><div class="options-list__content form__input-value"><div></div><div>9</div><div>M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 10 M"><input type="radio" name="size_id" id="size_456" class="form__input form__input--hidden" value="456"><div class="options-list__content form__input-value"><div></div><div>10</div><div>M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 11 M"><input type="radio" name="size_id" id="size_921" class="form__input form__input--hidden" value="921"><div class="options-list__content form__input-value"><div></div><div>11</div><div>M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 12 L"><input type="radio" name="size_id" id="size_457" class="form__input form__input--hidden" value="457"><div class="options-list__content form__input-value"><div></div><div>12</div><div>L</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 13 L"><input type="radio" name="size_id" id="size_922" class="form__input form__input--hidden" value="922"><div class="options-list__content form__input-value"><div></div><div>13</div><div>L</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 14 L"><input type="radio" name="size_id" id="size_458" class="form__input form__input--hidden" value="458"><div class="options-list__content form__input-value"><div></div><div>14</div><div>L</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 15 XL"><input type="radio" name="size_id" id="size_923" class="form__input form__input--hidden" value="923"><div class="options-list__content form__input-value"><div></div><div>15</div><div>XL</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 16 XL"><input type="radio" name="size_id" id="size_459" class="form__input form__input--hidden" value="459"><div class="options-list__content form__input-value"><div></div><div>16</div><div>XL</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 18 1X"><input type="radio" name="size_id" id="size_460" class="form__input form__input--hidden" value="460"><div class="options-list__content form__input-value"><div></div><div>18</div><div>1X</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 20 2X"><input type="radio" name="size_id" id="size_461" class="form__input form__input--hidden" value="461"><div class="options-list__content form__input-value"><div></div><div>20</div><div>2X</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 22 3X"><input type="radio" name="size_id" id="size_462" class="form__input form__input--hidden" value="462"><div class="options-list__content form__input-value"><div></div><div>22</div><div>3X</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 4X "><input type="radio" name="size_id" id="size_854" class="form__input form__input--hidden" value="854"><div class="options-list__content form__input-value"><div></div><div>4X</div><div></div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" One size "><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>One size</div><div></div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" Other "><input type="radio" name="size_id" id="size_464" class="form__input form__input--hidden" value="464"><div class="options-list__content form__input-value"><div></div><div>Other</div><div></div></div></label></div>';
				title = "Select the size";
				break;
			case "Women's Shoes":
				category = '<div class="options-list options-list--multiline"><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 3.5 "> <input type="radio" name="size_id" id="size_496" class="form__input form__input--hidden" value="496"><div class="options-list__content form__input-value"> <div></div><div>3.5</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 4.0 "> <input type="radio" name="size_id" id="size_497" class="form__input form__input--hidden" value="497"> <div class="options-list__content form__input-value"> <div></div><div>4.0</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 4.5 "> <input type="radio" name="size_id" id="size_498" class="form__input form__input--hidden" value="498"> <div class="options-list__content form__input-value"> <div></div><div>4.5</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 5.0 "> <input type="radio" name="size_id" id="size_499" class="form__input form__input--hidden" value="499"> <div class="options-list__content form__input-value"> <div></div><div>5.0</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 5.5 "> <input type="radio" name="size_id" id="size_500" class="form__input form__input--hidden" value="500"> <div class="options-list__content form__input-value"> <div></div><div>5.5</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 6.0 "> <input type="radio" name="size_id" id="size_501" class="form__input form__input--hidden" value="501"> <div class="options-list__content form__input-value"> <div></div><div>6.0</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 6.5 "> <input type="radio" name="size_id" id="size_502" class="form__input form__input--hidden" value="502"> <div class="options-list__content form__input-value"> <div></div><div>6.5</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 7.0 "> <input type="radio" name="size_id" id="size_503" class="form__input form__input--hidden" value="503"> <div class="options-list__content form__input-value"> <div></div><div>7.0</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 7.5 "> <input type="radio" name="size_id" id="size_504" class="form__input form__input--hidden" value="504"> <div class="options-list__content form__input-value"> <div></div><div>7.5</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 8.0 "> <input type="radio" name="size_id" id="size_505" class="form__input form__input--hidden" value="505"> <div class="options-list__content form__input-value"> <div></div><div>8.0</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 8.5 "> <input type="radio" name="size_id" id="size_506" class="form__input form__input--hidden" value="506"> <div class="options-list__content form__input-value"> <div></div><div>8.5</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 9.0 "> <input type="radio" name="size_id" id="size_507" class="form__input form__input--hidden" value="507"> <div class="options-list__content form__input-value"> <div></div><div>9.0</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 9.5 "> <input type="radio" name="size_id" id="size_508" class="form__input form__input--hidden" value="508"> <div class="options-list__content form__input-value"> <div></div><div>9.5</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 10.0 "> <input type="radio" name="size_id" id="size_509" class="form__input form__input--hidden" value="509"> <div class="options-list__content form__input-value"> <div></div><div>10.0</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 10.5 "> <input type="radio" name="size_id" id="size_510" class="form__input form__input--hidden" value="510"> <div class="options-list__content form__input-value"> <div></div><div>10.5</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 11.0 "> <input type="radio" name="size_id" id="size_511" class="form__input form__input--hidden" value="511"> <div class="options-list__content form__input-value"> <div></div><div>11.0</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 11.5 "> <input type="radio" name="size_id" id="size_512" class="form__input form__input--hidden" value="512"> <div class="options-list__content form__input-value"> <div></div><div>11.5</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" 12.0 "> <input type="radio" name="size_id" id="size_513" class="form__input form__input--hidden" value="513"> <div class="options-list__content form__input-value"> <div></div><div>12.0</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" One size "> <input type="radio" name="size_id" id="size_514" class="form__input form__input--hidden" value="514"> <div class="options-list__content form__input-value"> <div></div><div>One size</div><div></div></div></label> <label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" Other "> <input type="radio" name="size_id" id="size_515" class="form__input form__input--hidden" value="515"><div class="options-list__content form__input-value"><div></div><div>Other</div><div></div></div></label></div>';
				title = "Select the size";
				break;
			case "Women's Accessories":
				category = '<div class="options-list options-list--multiline"></div>';
				title = "";
				break;
			case "Girls' Clothing":
				category = '<div class="options-list options-list--multiline"><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant Preemie"><input type="radio" name="size_id" id="size_451" class="form__input form__input--hidden" value="451"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>Preemie</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant NB"><input type="radio" name="size_id" id="size_915" class="form__input form__input--hidden" value="915"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>NB</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant 3M"><input type="radio" name="size_id" id="size_452" class="form__input form__input--hidden" value="452"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>3M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant 6M"><input type="radio" name="size_id" id="size_917" class="form__input form__input--hidden" value="917"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>6M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant 9M"><input type="radio" name="size_id" id="size_453" class="form__input form__input--hidden" value="453"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>9M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant 12M"><input type="radio" name="size_id" id="size_918" class="form__input form__input--hidden" value="918"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>12M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant 18M"><input type="radio" name="size_id" id="size_454" class="form__input form__input--hidden" value="454"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>18M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant 24M"><input type="radio" name="size_id" id="size_919" class="form__input form__input--hidden" value="919"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>24M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Toddle 2T"><input type="radio" name="size_id" id="size_455" class="form__input form__input--hidden" value="455"><div class="options-list__content form__input-value"><div></div><div>Toddle</div><div>2T</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Toddle 3T"><input type="radio" name="size_id" id="size_920" class="form__input form__input--hidden" value="920"><div class="options-list__content form__input-value"><div></div><div>Toddle</div><div>3T</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Toddle 4T"><input type="radio" name="size_id" id="size_456" class="form__input form__input--hidden" value="456"><div class="options-list__content form__input-value"><div></div><div>Toddle</div><div>4T</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Toddle 5T"><input type="radio" name="size_id" id="size_921" class="form__input form__input--hidden" value="921"><div class="options-list__content form__input-value"><div></div><div>Toddle</div><div>5T</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 4"><input type="radio" name="size_id" id="size_457" class="form__input form__input--hidden" value="457"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>4</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 5"><input type="radio" name="size_id" id="size_922" class="form__input form__input--hidden" value="922"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 6"><input type="radio" name="size_id" id="size_458" class="form__input form__input--hidden" value="458"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>6</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 6X"><input type="radio" name="size_id" id="size_923" class="form__input form__input--hidden" value="923"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>6X</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 7"><input type="radio" name="size_id" id="size_459" class="form__input form__input--hidden" value="459"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>7</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 8"><input type="radio" name="size_id" id="size_460" class="form__input form__input--hidden" value="460"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>8</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 10"><input type="radio" name="size_id" id="size_461" class="form__input form__input--hidden" value="461"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>10</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 12"><input type="radio" name="size_id" id="size_462" class="form__input form__input--hidden" value="462"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>12</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 12"><input type="radio" name="size_id" id="size_854" class="form__input form__input--hidden" value="854"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>14</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 16"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>16</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 18"><input type="radio" name="size_id" id="size_464" class="form__input form__input--hidden" value="464"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>18</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" Other "><input type="radio" name="size_id" id="size_464" class="form__input form__input--hidden" value="464"><div class="options-list__content form__input-value"><div></div><div>Other</div><div></div></div></label></div>';
				title = "Select the size";
				break;
			case "Girls' Shoes":
				category = '<div class="options-list options-list--multiline"><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="0 Baby"><input type="radio" name="size_id" id="size_451" class="form__input form__input--hidden" value="451"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>0</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="0.5 Baby"><input type="radio" name="size_id" id="size_915" class="form__input form__input--hidden" value="915"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>0.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="1 Baby"><input type="radio" name="size_id" id="size_452" class="form__input form__input--hidden" value="452"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>1</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="1.5 Baby"><input type="radio" name="size_id" id="size_917" class="form__input form__input--hidden" value="917"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>1.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="2 Baby"><input type="radio" name="size_id" id="size_453" class="form__input form__input--hidden" value="453"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>2</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="2.5 Baby"><input type="radio" name="size_id" id="size_918" class="form__input form__input--hidden" value="918"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>2.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="3 Baby"><input type="radio" name="size_id" id="size_454" class="form__input form__input--hidden" value="454"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>3</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="3.5 Baby"><input type="radio" name="size_id" id="size_919" class="form__input form__input--hidden" value="919"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>3.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="4 Baby"><input type="radio" name="size_id" id="size_455" class="form__input form__input--hidden" value="455"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>4</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="4.5 Walker"><input type="radio" name="size_id" id="size_920" class="form__input form__input--hidden" value="920"><div class="options-list__content form__input-value"><div></div><div>Walker</div><div>4.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="5 Walker"><input type="radio" name="size_id" id="size_456" class="form__input form__input--hidden" value="456"><div class="options-list__content form__input-value"><div></div><div>Walker</div><div>5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="5.5 Walker"><input type="radio" name="size_id" id="size_921" class="form__input form__input--hidden" value="921"><div class="options-list__content form__input-value"><div></div><div>Walker</div><div>5.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="6 Walker"><input type="radio" name="size_id" id="size_457" class="form__input form__input--hidden" value="457"><div class="options-list__content form__input-value"><div></div><div>Walker</div><div>6</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="6.5 Walker"><input type="radio" name="size_id" id="size_922" class="form__input form__input--hidden" value="922"><div class="options-list__content form__input-value"><div></div><div>Walker</div><div>6.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="7 Walker"><input type="radio" name="size_id" id="size_458" class="form__input form__input--hidden" value="458"><div class="options-list__content form__input-value"><div></div><div>Walker</div><div>7</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="7.5 T"><input type="radio" name="size_id" id="size_923" class="form__input form__input--hidden" value="923"><div class="options-list__content form__input-value"><div></div><div>T</div><div>7.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="8 T"><input type="radio" name="size_id" id="size_459" class="form__input form__input--hidden" value="459"><div class="options-list__content form__input-value"><div></div><div>T</div><div>8</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="8.5 T"><input type="radio" name="size_id" id="size_460" class="form__input form__input--hidden" value="460"><div class="options-list__content form__input-value"><div></div><div>T</div><div>8.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="9 T"><input type="radio" name="size_id" id="size_461" class="form__input form__input--hidden" value="461"><div class="options-list__content form__input-value"><div></div><div>T</div><div>9</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="9.5 T"><input type="radio" name="size_id" id="size_462" class="form__input form__input--hidden" value="462"><div class="options-list__content form__input-value"><div></div><div>T</div><div>9.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="10 T"><input type="radio" name="size_id" id="size_854" class="form__input form__input--hidden" value="854"><div class="options-list__content form__input-value"><div></div><div>T</div><div>10</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="10.5 T"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>T</div><div>10.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="11 T"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>T</div><div>11</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="11.5 T"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>T</div><div>11.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="12 T"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>T</div><div>12</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="12.5 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>12.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="13 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>13</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="13.5 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>13.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="1 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>1</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="1.5 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>1.5</div></div></label><label
class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="2 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>2</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="2.5 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>2.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="3 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>3</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="3.5 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>3.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="4 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>4</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="4.5 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>4.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="5 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="5.5 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>5.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="6 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>6</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="6.5 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>6.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="7 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>7</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Other"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Other</div><div></div></div></label></div>';
				title = "Select the size";
				break;
			case "Girls' Accessories":
				category = '<div class="options-list options-list--multiline"></div>';
				title = "";
				break;
			case "Boys' Clothing":
				category = '<div class="options-list options-list--multiline"><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant Preemie"><input type="radio" name="size_id" id="size_451" class="form__input form__input--hidden" value="451"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>Preemie</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant NB"><input type="radio" name="size_id" id="size_915" class="form__input form__input--hidden" value="915"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>NB</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant 3M"><input type="radio" name="size_id" id="size_452" class="form__input form__input--hidden" value="452"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>3M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant 6M"><input type="radio" name="size_id" id="size_917" class="form__input form__input--hidden" value="917"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>6M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant 9M"><input type="radio" name="size_id" id="size_453" class="form__input form__input--hidden" value="453"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>9M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant 12M"><input type="radio" name="size_id" id="size_918" class="form__input form__input--hidden" value="918"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>12M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant 18M"><input type="radio" name="size_id" id="size_454" class="form__input form__input--hidden" value="454"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>18M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Infant 24M"><input type="radio" name="size_id" id="size_919" class="form__input form__input--hidden" value="919"><div class="options-list__content form__input-value"><div></div><div>Infant</div><div>24M</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Toddle 2T"><input type="radio" name="size_id" id="size_455" class="form__input form__input--hidden" value="455"><div class="options-list__content form__input-value"><div></div><div>Toddle</div><div>2T</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Toddle 3T"><input type="radio" name="size_id" id="size_920" class="form__input form__input--hidden" value="920"><div class="options-list__content form__input-value"><div></div><div>Toddle</div><div>3T</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Toddle 4T"><input type="radio" name="size_id" id="size_456" class="form__input form__input--hidden" value="456"><div class="options-list__content form__input-value"><div></div><div>Toddle</div><div>4T</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Toddle 5T"><input type="radio" name="size_id" id="size_921" class="form__input form__input--hidden" value="921"><div class="options-list__content form__input-value"><div></div><div>Toddle</div><div>5T</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 4"><input type="radio" name="size_id" id="size_457" class="form__input form__input--hidden" value="457"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>4</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 5"><input type="radio" name="size_id" id="size_922" class="form__input form__input--hidden" value="922"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 6"><input type="radio" name="size_id" id="size_458" class="form__input form__input--hidden" value="458"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>6</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 6X"><input type="radio" name="size_id" id="size_923" class="form__input form__input--hidden" value="923"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>6X</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 7"><input type="radio" name="size_id" id="size_459" class="form__input form__input--hidden" value="459"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>7</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 8"><input type="radio" name="size_id" id="size_460" class="form__input form__input--hidden" value="460"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>8</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 10"><input type="radio" name="size_id" id="size_461" class="form__input form__input--hidden" value="461"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>10</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 12"><input type="radio" name="size_id" id="size_462" class="form__input form__input--hidden" value="462"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>12</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 12"><input type="radio" name="size_id" id="size_854" class="form__input form__input--hidden" value="854"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>14</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 16"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>16</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Kid 18"><input type="radio" name="size_id" id="size_464" class="form__input form__input--hidden" value="464"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>18</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title=" Other "><input type="radio" name="size_id" id="size_464" class="form__input form__input--hidden" value="464"><div class="options-list__content form__input-value"><div></div><div>Other</div><div></div></div></label></div>';
				title = "Select the size";
				break;
			case "Boys' Shoes":
				category = '<div class="options-list options-list--multiline"><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="0 Baby"><input type="radio" name="size_id" id="size_451" class="form__input form__input--hidden" value="451"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>0</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="0.5 Baby"><input type="radio" name="size_id" id="size_915" class="form__input form__input--hidden" value="915"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>0.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="1 Baby"><input type="radio" name="size_id" id="size_452" class="form__input form__input--hidden" value="452"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>1</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="1.5 Baby"><input type="radio" name="size_id" id="size_917" class="form__input form__input--hidden" value="917"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>1.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="2 Baby"><input type="radio" name="size_id" id="size_453" class="form__input form__input--hidden" value="453"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>2</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="2.5 Baby"><input type="radio" name="size_id" id="size_918" class="form__input form__input--hidden" value="918"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>2.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="3 Baby"><input type="radio" name="size_id" id="size_454" class="form__input form__input--hidden" value="454"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>3</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="3.5 Baby"><input type="radio" name="size_id" id="size_919" class="form__input form__input--hidden" value="919"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>3.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="4 Baby"><input type="radio" name="size_id" id="size_455" class="form__input form__input--hidden" value="455"><div class="options-list__content form__input-value"><div></div><div>Baby</div><div>4</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="4.5 Walker"><input type="radio" name="size_id" id="size_920" class="form__input form__input--hidden" value="920"><div class="options-list__content form__input-value"><div></div><div>Walker</div><div>4.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="5 Walker"><input type="radio" name="size_id" id="size_456" class="form__input form__input--hidden" value="456"><div class="options-list__content form__input-value"><div></div><div>Walker</div><div>5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="5.5 Walker"><input type="radio" name="size_id" id="size_921" class="form__input form__input--hidden" value="921"><div class="options-list__content form__input-value"><div></div><div>Walker</div><div>5.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="6 Walker"><input type="radio" name="size_id" id="size_457" class="form__input form__input--hidden" value="457"><div class="options-list__content form__input-value"><div></div><div>Walker</div><div>6</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="6.5 Walker"><input type="radio" name="size_id" id="size_922" class="form__input form__input--hidden" value="922"><div class="options-list__content form__input-value"><div></div><div>Walker</div><div>6.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="7 Walker"><input type="radio" name="size_id" id="size_458" class="form__input form__input--hidden" value="458"><div class="options-list__content form__input-value"><div></div><div>Walker</div><div>7</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="7.5 T"><input type="radio" name="size_id" id="size_923" class="form__input form__input--hidden" value="923"><div class="options-list__content form__input-value"><div></div><div>T</div><div>7.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="8 T"><input type="radio" name="size_id" id="size_459" class="form__input form__input--hidden" value="459"><div class="options-list__content form__input-value"><div></div><div>T</div><div>8</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="8.5 T"><input type="radio" name="size_id" id="size_460" class="form__input form__input--hidden" value="460"><div class="options-list__content form__input-value"><div></div><div>T</div><div>8.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="9 T"><input type="radio" name="size_id" id="size_461" class="form__input form__input--hidden" value="461"><div class="options-list__content form__input-value"><div></div><div>T</div><div>9</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="9.5 T"><input type="radio" name="size_id" id="size_462" class="form__input form__input--hidden" value="462"><div class="options-list__content form__input-value"><div></div><div>T</div><div>9.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="10 T"><input type="radio" name="size_id" id="size_854" class="form__input form__input--hidden" value="854"><div class="options-list__content form__input-value"><div></div><div>T</div><div>10</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="10.5 T"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>T</div><div>10.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="11 T"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>T</div><div>11</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="11.5 T"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>T</div><div>11.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="12 T"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>T</div><div>12</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="12.5 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>12.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="13 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>13</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="13.5 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>13.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="1 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>1</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="1.5 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>1.5</div></div></label><label
class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="2 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>2</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="2.5 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>2.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="3 Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Kid</div><div>3</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="3.5 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>3.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="4 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>4</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="4.5 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>4.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="5 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="5.5 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>5.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="6 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>6</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="6.5 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>6.5</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="7 Big Kid"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Big Kid</div><div>7</div></div></label><label class="options-list__item form__input-wrap form__input-wrap--button" unselectable="on" title="Other"><input type="radio" name="size_id" id="size_463" class="form__input form__input--hidden" value="463"><div class="options-list__content form__input-value"><div></div><div>Other</div><div></div></div></label></div>';
				title = "Select the size";
				break;
			case "Boys' Accessories":
				category = '<div class="options-list options-list--multiline"></div>';
				title = "";
				break;
		}
		jQuery(".js-upload-sizes > .form__legend").text(title);
		jQuery(".js-upload-sizes > .js-upload-sizes-list").html(category);
	});
	
	//Select your parcel size
	jQuery( ".field.package-selection .selection-box-item" ).click(function(event) { //select
		jQuery( ".field.package-selection .selection-box-item" ).removeClass("selected");
		jQuery(this).addClass("selected");
	});
	
});